<?php

return [

    'mediana' => 'median',
    'média' => 'mean',
    'desvio-padrão' => 'standard deviation',
    'mínimo' => 'minimum',
    'máximo' => 'maximum',
    'coleta' => 'Expectations collected up to the 5th working day of ',
    'janeiro' => 'January', 
    'fevereiro' => 'February', 
    'março' => 'March', 
    'abril' => 'April', 
    'maio' => 'May', 
    'junho' => 'June', 
    'julho' => 'July', 
    'agosto' => 'August',
    'setembro' => 'September',
    'outubro' => 'October', 
    'novembro' => 'November', 
    'dezembro' => 'December',
    'relatorio-mensal' => 'Monthly Report',
    'previsoes-mensais' =>'Monthly forecasts',
    'previsoes-anuais' =>'Annual forecasts',
    'arrecadacao' => 'Total Federal Tax Revenue',
    'receita' => 'Central Government Net Revenue', 
    'despesa' => ' Central Government Total Expenditure',
    'resultado' => 'Central Government Primary Balance',
    'divida' => 'General Government Gross Debt',
    'milhoes' => 'BRL million',
    'bilhoes' => 'BRL Billion',
    'mes-atual' => 'current month',
    'mes-anterior' =>'previous month',
    'var' => 'var',
    'pib' => '% of GDP',
    'media-previsoes' => 'Mean of Podium Forecasts (Top 3)',
    'curto-prazo' => 'Short Run',
    'longo-prazo' => 'Long Run',
    'melhores-curto-prazo' => 'Best Short Run of the Year',
    'colocacao'  => 'position',
    'instituicao' => 'institution',
    'erro' => 'error (%)',
    'erro-absoluto-medio' => 'average absolute error',
    'erro-absoluto-ponderado'=>'weighted absolute error',
    'nota' =>'results',
    'demais-instituicoes' => 'other institutions (mean)',
    'observacao' =>'* error(%) = ratio between average absolute projection errors (plus non-participation penalties) and average absolute actual values of each variable over the 6-month period considered, as described in the Methodological Note available at https://www.spe.fazenda.gov.br/prisma-fiscal/nota-metodologica/ (only in Portuguese).',
    'observacao1' =>'** average absolute error = sum of absolute projection errors in the period, divided by 6.',
    'observacao2' =>'Obs.: weighted absolute error = Sum of absolute projection errors (plus non-participation penalties) weighted according to the Methodological Note available at https://www.spe.fazenda.gov.br/prisma-fiscal/nota-metodologica/ (only in Portuguese), divided by the sum of the weights.',
    'observacao3' =>'Obs.: results calculated according to the document “Podium Anual de Curto Prazo 2016” available at https://www.spe.fazenda.gov.br/prisma-fiscal/nota-metodologica/ (only in Portuguese).',
    'observacao_freq1' =>'* Market projections are collected up to the 5th working day of each month.',
    'observacao_freq2' =>'** The symbol "(" means that the value is not included in the range. The symbol "]" means that the value is included in the range.',
    'frequencia'=>'Frequency Distribution',
    'previsoes-frequencia' =>'forecasts for :periodo',
    'arrecadacao_freq' => 'Tax Revenue',
    'receita_freq' => 'Net Revenue', 
    'despesa_freq' => 'Total Expenditure',
    'resultado_freq' => 'Primary Balance',
    'divida_freq' => 'Gross Debt'

];
